function FileExists(filespec)
{
   var fso = new ActiveXObject("Scripting.FileSystemObject");
   if (fso.FileExists(filespec))
      return true;
   else 
      return false;
}
var objApp = WizExplorerApp;

var html_file_name = objApp.CurPluginAppPath + "JournalView.htm";
objApp.Window.ViewHtml(html_file_name, true);
